/*
 Theme Name:   Singularity 2030
 Author:       ge-sehen // Micha Kellenberger
 Author URI:   http://ge-sehen.ch
 Template:     gear
 Version:      1.0.0
*/

#logo h1, #logo h3 {
	font-weight: normal;
}

body, input, select, textarea {
	color: #6d6d6d;
	font-weight: 400;
}

.entry-content, .entry-summary {
	max-width: 1000px;
}  

#home-content, #footer .main {
	max-width: 1200px;
}

#main-nav {
	right: 30px;
}

#main-nav ul a {
	margin: 0 10px;
}

#secondary-nav {
	display: none;
}

.showall {
	width: 100%;
	text-align: center;
	padding: 20px 0;
}

.slide .content .inside {
	text-shadow: 1px 1px 1px #5a5a5a;
}

.home #slideshow .slide .content .inside {
	vertical-align: top;
	padding-top: 150px;
}

.dropdown {
	display: none;
}

.su-column:hover .dropdown {
	display: block;
}

#text-3 {
	text-align: center;
}

#footer {
	background-color: #00255D;
}

#footer .widget-box {
	width: 22% !important;
	margin-left: 4%;
}

#footer .widget-box:first-child {
	margin-left: 0px;
}

#footer .widget-box .widget-title {
	text-align: left;
}

#footer .widget-box .inside {
	padding-left: 0px;
	text-align: left;
}

#footer .widget-box:nth-child(3n+1) {
	clear: none !important;
}





#mc_embed_signup form {
	padding: 0px !important;
}

.archives {
	text-transform: uppercase !important;
}

.archives td {
	padding-top: 5px;
}

.excerpt_image, .excerpt_content {
	max-width: 48%;
	float: left;
}

.excerpt_image {
	margin-right: 2%;
}

#footer .button {
	border-color: #fff !important;
	color: #fff !important;
}

@media only screen and (max-width: 1024px) {
	#footer .widget-box {
		width: 50% !important;
		margin-left: 0px !important;
	}
}

@media only screen and (max-width: 768px) {
	#footer .widget-box {
		width: 100% !important;
		margin-left: 0px !important;
	}
}



.social-sharing {
	text-align: center;
}


#archive {
	clear: both;
}